body { 
    background: url("../img/background.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    scroll-behavior: smooth;
}

div.content-wrapper { 
    background: url("../img/background2.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*navbar styling*/
.nav-link i {
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -ms-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}

.nav-link:hover i {
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
    color: orange;
}

.menu-btn i {
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -ms-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}

.menu-btn:hover i {
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
    /*color: orange;*/
}

.brand-image-nav {
    float: left;
    margin-top: -3px;
    max-height: 33px;
    width: auto;
}

.navbar-nav .user-menu .user-image {
    float: left;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: -2px;
}

/*footer styling*/
.main-footer {
    padding: 5px!important;
    font-size: .75rem!important;
}

/*right sidebar styling*/
.main-sidebar {
    z-index: 100009;
}
.control-sidebar, .control-sidebar::before {
    bottom: calc(1.7rem + 1px);
}

/*breadcrumb*/
.breadcrumb {
    margin-bottom: 0;
    padding: .5rem 1rem;
}

/*card*/
.card-header {
    padding: .5rem 1rem;
}
.card-header > i {
    margin-right: 2px;
}
.card .overlay, .info-box .overlay, .overlay-wrapper .overlay, .small-box .overlay {
    z-index: 100005;
}
.card.maximized-card {
    z-index: 100010;
}

/*form*/
.form-group {
    margin-bottom: .3rem;
}

/*Full Calendar*/
.fc-event{
    cursor: pointer;
}

/*Sidebar Menu*/
#sidebar-wrapper {
    overflow-x: hidden;
    position: absolute;
    z-index: 100001;
    margin-top: 7rem;
}

#sidebar-menu-wrapper {
    margin-left: -20rem;
    transition: margin 0.25s ease-out;
}

#sidebar-menu-wrapper .sidebar-menu-heading {
    padding: 0.875rem 1.25rem;
}

#sidebar-menu-wrapper .list-group {
    width: 20rem;
}

#sidebar-content-wrapper {
    min-width: 100vw;
}

#sidebar-wrapper.toggled #sidebar-menu-wrapper {
    margin-left: 0;
}

@media (min-width: 768px) {
    #sidebar-menu-wrapper {
        margin-left: 0;
    }

    #sidebar-content-wrapper {
        min-width: 0;
        width: 100%;
    }

    #sidebar-wrapper.toggled #sidebar-menu-wrapper {
        margin-left: -20rem;
    }
}

/*Leaftlet Map*/
.leafletMap {
    min-height: 85vh;
    height: 100% !important;
}

.leafletMapSmall {
    min-height: 30vh;
    height: 100% !important;
}

.leafletMapMedium {
    min-height: 45vh;
    height: 100% !important;
}

/* Select2 */
.select2-dropdown {
    z-index: 100007;
}

.select2-container .select2-selection--single {
    min-height: 32px !important;
}
.select2-container--default .select2-selection--single {
    padding: 0.375rem 0.375rem !important;
}


/* Notification */
.notification-item-title {
    font-size: 1rem;
    margin: 0;
}

.notification-divider {
    height: 0;
    margin: 0.5em 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

/* Birthdate */
.birthdate-item-title {
    font-size: 1rem;
    margin: 0;
}

.birthdate-divider {
    height: 0;
    margin: 0.5em 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

/* Image */
.img-people {
    max-width: 240px;
    max-height: 320px;
}

.img-parking {
    max-width: 240px;
    max-height: 320px;
}

/* Button Form */
.btn-card-footer {
    text-align: right !important;
}

/* Dashboard */
.dashboard-parking {
    min-height: 175px;
}

.dashboard-icon-parking {
    position: absolute;
    right: 0;
    margin-right: 10px;
}

.dashboard-icon-parking i {
    font-size: 36px;
}

/* Carousel */
.carousel .carousel-item {
    height: 750px;
}

.carousel-item img {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    min-height: 600px;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    background-color: blue !important;
}
.carousel-indicators {
    top: 5px;
}

.carousel-caption {
    background-color: rgba(128, 128, 128, 0.5);
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    padding: 10px 0 5px 0 !important;
}

/* SweetAlert Toast */
.colored-toast.swal2-icon-success {
  background-color: #a5dc86 !important;
}

.colored-toast.swal2-icon-error {
  background-color: #f27474 !important;
}

.colored-toast.swal2-icon-warning {
  background-color: #f8bb86 !important;
}

.colored-toast.swal2-icon-info {
  background-color: #3fc3ee !important;
}

.colored-toast.swal2-icon-question {
  background-color: #87adbd !important;
}

.colored-toast .swal2-title {
  color: white;
}

.colored-toast .swal2-close {
  color: white;
}

.colored-toast .swal2-html-container {
  color: white;
}

/* Form */
/* Normal input highlight */
.form-group.is-modified .form-control {
    border-color: #ffc107 !important;
    background-color: #fff3cd;
}

/* Select2 highlight */
.form-group.is-modified .select2-container .select2-selection {
    border-color: #ffc107 !important;
    background-color: #fff3cd !important;
}

/* Focus effect */
.form-group.is-modified .select2-container--default.select2-container--focus .select2-selection {
    border-color: #ff9800 !important;
    box-shadow: 0 0 0 0.2rem rgba(255,193,7,.25) !important;
}